=== debian/watch ===
version=3
http://sf.net/net-ldapapi/Net-LDAPapi-([\d.]+)\.tar\.gz
