## libnet-ldapapi-perl 3.0.7

=== debian/changelog ===
libnet-ldapapi-perl (3.0.7-5) unstable; urgency=medium

  * Add perl-xs-dev to the build dependencies. Thanks, Helmut.
    (Closes: #1102826)
  * Fix various spelling errors in the documentation caught by Lintian.
  * Update debian/watch to version 5 and use the GitHub template.
  * Remove now-redundant Rules-Requires-Root field.
  * Update standards version to 4.7.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 21 Oct 2025 15:57:34 -0700

libnet-ldapapi-perl (3.0.7-4) unstable; urgency=medium

  [ Bill MacAllister ]
  * Add patch to enable prototypes for deprecated functions, fixing builds
    with the latest dpkg.  (Closes: #1066630)

 -- Russ Allbery <rra@debian.org>  Sat, 06 Apr 2024 20:54:07 -0700

libnet-ldapapi-perl (3.0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Use canonical URL in Vcs-Git.

  [ Russ Allbery ]
  * Update standards version to 4.6.2 (no changes required).
  * Add Bug-Database field to upstream metadata.

 -- Russ Allbery <rra@debian.org>  Tue, 20 Dec 2022 08:52:56 -0800

libnet-ldapapi-perl (3.0.7-2) unstable; urgency=medium

  * Update to debhelper compatibility level v13.
    - Depend on debhelper-compat instead of using debian/compat.
  * Update debian/watch to version 4 and point to GitHub instead of
    SourceForge.
  * Update source URL in debian/copyright.
  * Add Vcs-* headers for the packaging repository.
  * Update standards version to 4.5.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Thu, 24 Dec 2020 17:08:50 -0800

libnet-ldapapi-perl (3.0.7-1) unstable; urgency=medium

  * Import new upstream release.
  * Remove obsolete Debian version patch.

 -- Bill MacAllister <bill@ca-zephyr.org>  Tue, 14 Jan 2020 08:05:29 +0000
