=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  libldap2-dev,
  libsasl2-dev,
  perl,
-Rules-Requires-Root: no
+ perl-xs-dev,
 Maintainer: Bill MacAllister <bill@ca-zephyr.org>
 Uploaders:
  Russ Allbery <rra@debian.org>,
-Standards-Version: 4.1.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/quanah/net-ldapapi
+Vcs-Browser: https://github.com/whm/libnet-ldapapi-perl
+Vcs-Git: https://github.com/whm/libnet-ldapapi-perl.git
 
 Package: libnet-ldapapi-perl
 Architecture: any
