=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --sasl=/usr/include/sasl

# Suppress the test suite since it requires interactivity.
override_dh_auto_test:

override_dh_compress:
	dh_compress -X examples
