=== debian/watch ===
Version: 5

Template: GitHub
Owner: quanah
Project: net-ldapapi
